@charset "utf-8";
/* CSS Document */


.spot{font-size:12px;}

.font2{font-size:1.2rem;}

.bk{padding:30px;
	margin-bottom:60px;
border-radius: 30px;
background-color: #ffffff;}

.subt{height:140px;
}
@media (max-width: 767px){
.subt{height:100px;
}
}
.subcom{color:#ffffff;}

.t1_time{display:inline-block;
background:#f9c000;
	border-radius: 10px;
padding:5px;}


.t1{background: url("../image/tbk1.png") repeat-x center bottom; color: #f9c000;}
.t2{background: url("../image/tbk2.png") repeat-x center bottom; color: #e95d84;}
.t3{background: url("../image/tbk3.png") repeat-x center bottom; color: #7a57a2;}
.t4{background: url("../image/tbk4.png") repeat-x center bottom; color: #da4d51;}
.t5{background: url("../image/tbk5.png") repeat-x center bottom; color: #82bc25;}
.t6{background: url("../image/tbk6.png") repeat-x center bottom; color: #46b5f8;}



.subt2{background-repeat: repeat-x;
  background-position: center bottom;
  background-size: auto;
 
  padding-bottom: 20px; /* 背景が見えるように余白を追加（必要に応じて調整） */
margin-bottom:15px;
display:block;
font-size:1.1rem;}


.subt3-1{background:#f9c000;padding:10px;color:#ffffff;font-size:0.9rem;}
.subt3-2{background:#e95d84;padding:10px;color:#ffffff;font-size:0.9rem;}
.subt3-3{background:#7a57a2;padding:10px;color:#ffffff;font-size:0.9rem;}
.subt3-4{background:#da4d51;padding:10px;color:#ffffff;font-size:0.9rem;}
.subt3-5{background:#82bc25;padding:10px;color:#ffffff;font-size:0.9rem;}
.subt3-6{background:#46b5f8;padding:10px;color:#ffffff;font-size:0.9rem;}

/* table02 */

.table02{width:100%;
	margin-bottom: 30px;
	
}
.table02 th{
	width:10%;
	 padding: 10px;
	border-bottom:1px solid #cccccc;
}

.table02 td {
border-bottom:1px solid #cccccc;

width:40%;
  padding: 10px;

}
@media only screen and (max-width: 768px) {
  .table02 {
	  width:100%;
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
  }
}



.table03{width:100%;
	margin-bottom: 30px;
	
}
.table03 th{
	width:10%;
	 padding: 10px;
	border-bottom:1px solid #cccccc;
}

.table03 td {
border-bottom:1px solid #cccccc;

width:40%;
  padding: 10px;

}
@media only screen and (max-width: 768px) {
  .table03 {
	  width:100%;
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
  }
	
	.table03 td {
border-bottom:1px solid #cccccc;

width:auto;
  padding: 10px;

}
	
}



.glayt{background:#dddddd;}
.pinkt{background:#FFE4EB;color:#333333;}
.redt{background:#F8CCCE;}
/* tab */

.tbl th{ padding:10px;
border-bottom:1px solid #cccccc;
}

.tbl td{ padding:10px;
border-bottom:1px solid #cccccc;
}


.tbl{
width:100%;
	margin-bottom: 30px;
	
}


@media (max-width: 767px){
.tbl{
width:100%;
	
}
	
}

.tbl td .headt{background:#dddddd;}
.tbl th {
	vertical-align: top;
  border-bottom:1px solid #6B777C;
  padding: 15px;


}
.tbl td {
	vertical-align: top;
	border-bottom: 1px solid #6B777C;
  padding: 15px;
}
 
@media screen and (max-width: 640px) {
	.tbl th {padding:0 15px;}
  .tbl th,
  .tbl td {
    display: block;
    width: 100%;
  }
	
	.tbl th {border:none;
		font-weight: bold;
	}
	
}






